Spock注意事项-groovy的maven编译插件版本不兼容问题

Spock注意事项-groovy的maven编译插件版本不兼容问题

Spock系列 2个月前 (10-17) 浏览: 116 评论: 0

有些项目虽然在Idea里执行spock单元测试时一切正常,但通过maven执行或在公司内部一些CICD系统中运行spock的单测时可能会遇到以下异常: Execution default of goal org.codehaus.gmavenplus:gmavenplus-plugin:1.6:compileTests failed 或者是这种异常: Unable to determine Gro

登录

忘记密码 ?

切换登录

注册